<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Create user" xml:space="preserve">
        <value>Benutzer anlegen</value>
    </data>
    <data name="Users" xml:space="preserve">
        <value>Benutzer</value>
    </data>
    <data name="User deleted successfully" xml:space="preserve">
        <value>Benutzer erfolgreich gelöscht</value>
    </data>
    <data name="Unknown error" xml:space="preserve">
        <value>Unbekannter Fehler</value>
    </data>
    <data name="Error contacting server" xml:space="preserve">
        <value>Server konnte nicht erreicht werden</value>
    </data>
    <data name="User updated successfully" xml:space="preserve">
        <value>Benutzer wurde erfolgreich angepasst</value>
    </data>
    <data name="Update failed" xml:space="preserve">
        <value>Anpassung ist fehlgeschlagen</value>
    </data>
    <data name="Error updating user" xml:space="preserve">
        <value>Fehler beim Anpassen des Benutzers</value>
    </data>
    <data name="User created successfully" xml:space="preserve">
        <value>Benutzer wurde erfolgreich erstellt</value>
    </data>
    <data name="Create failed" xml:space="preserve">
        <value>Erstellung des Benutzers ist fehlgeschlagen</value>
    </data>
    <data name="Error creating user" xml:space="preserve">
        <value>Fehler beim Erstellen des Benutzers</value>
    </data>
    <data name="Username" xml:space="preserve">
        <value>Benutzername</value>
    </data>
    <data name="Title" xml:space="preserve">
        <value>Anrede</value>
    </data>
    <data name="Name" xml:space="preserve">
        <value>Name</value>
    </data>
    <data name="Surname" xml:space="preserve">
        <value>Nachname</value>
    </data>
    <data name="Workplace" xml:space="preserve">
        <value>Arbeitsplatz</value>
    </data>
    <data name="Action" xml:space="preserve">
        <value>Aktion</value>
    </data>
    <data name="Update" xml:space="preserve">
        <value>Anpassen</value>
    </data>
    <data name="Delete" xml:space="preserve">
        <value>Löschen</value>
    </data>
    <data name="DeleteUserConfirmation" xml:space="preserve">
        <value>Sind Sie sich sicher, dass Sie den Benutzer {0} löschen möchten?</value>
    </data>
    <data name="Yes, Delete" xml:space="preserve">
        <value>Ja, löschen</value>
    </data>
    <data name="Cancel" xml:space="preserve">
        <value>Abbrechen</value>
    </data>
    <data name="Update User" xml:space="preserve">
        <value>Benutzer anpassen</value>
    </data>
    <data name="Personal information" xml:space="preserve">
        <value>Persönliche Informationen</value>
    </data>
    <data name="Birth Date" xml:space="preserve">
        <value>Geburtsdatum</value>
    </data>
    <data name="City" xml:space="preserve">
        <value>Stadt</value>
    </data>
    <data name="Street" xml:space="preserve">
        <value>Straße</value>
    </data>
    <data name="Street Nr." xml:space="preserve">
        <value>Hausnummer</value>
    </data>
    <data name="Workplace &amp; account" xml:space="preserve">
        <value>Arbeitsplatz und Benutzerkonto</value>
    </data>
    <data name="Groups" xml:space="preserve">
        <value>Gruppen</value>
    </data>
    <data name="New Password" xml:space="preserve">
        <value>Neues Passwort</value>
    </data>
    <data name="Password" xml:space="preserve">
        <value>Passwort</value>
    </data>
    <data name="Photo" xml:space="preserve">
        <value>Foto</value>
    </data>
    <data name="Save changes" xml:space="preserve">
        <value>Änderungen anwenden</value>
    </data>
    <data name="Create" xml:space="preserve">
        <value>Anlegen</value>
    </data>
    <data name="User Details" xml:space="preserve">
        <value>Benutzerdaten</value>
    </data>
    <data name="Address" xml:space="preserve">
        <value>Adresse</value>
    </data>
    <data name="Confirm Delete" xml:space="preserve">
        <value>Löschen bestätigen</value>
    </data>
    <data name="Password must be at least 8 characters long and include upper, lower, number, and special character" xml:space="preserve">
        <value>Passwörter müssen mindestens 8 Zeichen lang sein und Groß- und Kleinbuchstaben, sowie mindestens eine Zahl und mindestens ein Sonderzeichen enthalten</value>
    </data>
</root>
